# textdomain: bl_decoblocks

##[ src/concrete.lua ]##
(slab)=(плита)
(stair)=(ступенька)
Black concrete=Чёрный бетон
Blue concrete=Синий бетон
Dark grey concrete=Тёмно-серый бетон
Grey concrete=Серый бетон
Light grey concrete=Светло-серый бетон
Red concrete=Красный бетон
